Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.annotations
Interface AnnotationParser.FieldHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.FieldHandler

Method Summary
`void` | `handle(java.lang.String className, java.lang.String fieldName, int access, java.lang.String fieldType, java.lang.String signature, java.lang.Object value)`

Method Detail

### handle

    void handle(java.lang.String className,
                java.lang.String fieldName,
                int access,
                java.lang.String fieldType,
                java.lang.String signature,
                java.lang.Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.